@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Rubik', sans-serif;
    background: #ffffff;
}

.konten_and_navbar {
    display: flex;
    flex-wrap: wrap;
}

.konten {
    position: relative;
    display: flex;
    flex-direction: column;
    max-width: 80%;
    min-width: 80%;
    min-height: 100vh;
}

h1 {
    text-align: start;
    font-size: 2.25rem;
    font-weight: 700;
    padding-top: 5vh;
    padding-bottom: 1rem;
    padding-left: 4vw;
}

@media only screen and (max-width: 600px) {
    .konten {
        position: relative;
        display: flex;
        top: 56px;
        flex-direction: column;
        max-width: 100%;
        min-width: 100%;
        min-height: 92vh;
    }
}

/* pas ke select */
#bayar_tagihan {
    color: #FFA53F;
    font-weight: 700;
    background: #017F62;
    border-radius: 8px;
}

#home, #kelola_tagihan, #pengaduan, #proses_pengaduan, #barang_titipan {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.3s;
}